.container {
    display:grid;
    grid-template-columns: 4fr 1fr;
    width: 60vw;
}

.innerContainer {
    display:flex;
    justify-content: flex-start;
    align-content: flex-start;
}

.rightContainer {
    display:flex;
    justify-content: flex-end;
    align-content: flex-end;
    justify-content: space-between;
}

.inactive {
    opacity: 0.2;
}
.active {
    opacity: 0.9;
}